/* CSS Table definition for Thermostat Table */

#thermostattable
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:85%;
border-collapse:collapse;
}


#thermostattable td, #thermostattable th 
{
font-size:1.2em;
/* border:2px solid #AA00E4;  */
border:2px solid #000087;
padding:3px 7px 2px 7px;
}


#thermostattable th 
{
font-size:1.4em;
text-align:center;
padding-top:5px;
padding-bottom:4px;
/* background-color:#8000dd; to 6700ce ba55d3  9400d3 :#9932CC  #0004FE */
background-color:#0004FE;

color:#fff;
}

#thermostattable 
tr:nth-child(even) 
{background-color: #91B4FD;}          /* Sky Blue        */ 

#thermostattable 
tr:nth-child(odd)  
{background-color: #CBDCFF;}          /* Lighter Sky Blue */

#thermostattable
tr:hover {background-color:#EEA6FF;}

